.shortFieldHome
{
height:18px;
}

h2.eyecareh2 {font-size:14px;}

h3.eyecareh3 {font-size:13px; margin-bottom:0px;}

.articleIndent {margin-left:20px;}

.articleSubHeader {margin-bottom:0px;}


/*** survey css ***/

.bodyContent
{
     position: relative;
}

.bannerOverlay {
    border: none;
    display: none;
    margin: 0;
    padding: 0;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height:100%;
    z-index: 99000000;
    opacity: 0.77;
    background-color: #fff;

}

.banner {
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #cfcfcf;
    border-radius: 5px;
    -webkit-box-shadow: 0px 5px 57px 0px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0px 5px 57px 0px rgba(0, 0, 0, 0.13);
    box-shadow: 0px 5px 57px 0px rgba(0, 0, 0, 0.13);
    color: #333;
    display: none;
    font-size: 14px;
    margin: 0 auto;
    position: fixed;
    right: 0;
    top: 20%;
    left:0;
    width: 460px;
    z-index: 100000000;
}

.banner h3 {
    font-size: 12px;
    margin: 0 2px 0 0;
}

.banner p {
    font-size: 12px;
    margin: 7px 0 10px;
}

.close-survey-banner-container {
    background-color: #56b2db;
    clear: both;
    display: block;
    float: left;
    height: 30px;
    width: 100%;
}

.close-survey-banner {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: white;
    cursor: pointer;
    float: right;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 5px 0;
    text-align: center;
    width: 35px;
}

.survey-icon {
    float:left;
    padding:0 25px 80px 0
}

.survey-content {
    clear: both;
    display: block;
    float: left;
    margin: 10px 0 0;
    padding: 0 15px 15px 16px;
}

.surveyTitle {
	float: left;
	color: white;
	font-weight: bold;
	font-size: 12px;
	margin: 7px 0px 0px 0;
        padding-left: 16px;
}

.noSurvey {
	float: left;
	font-size: 12px;
	margin: 12px 0px 0px 16px;	
}

.start-survey {
    float: left;
}

h2 { font-size: 1.0em; }


.tabs .disclaimerBox {
    width: 850px !important;
    margin: 10px auto 0 auto;
}

.tabs .wideDisclaimerBox {
    width: 850px !important;
    margin: 10px auto 0 auto;
}

.servicesBox {
    width: 855px !important;
}

.multipleService {
    width: 436px !important;
}